Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: problems installing

  1. #1
    Join Date
    May 2013
    Beans
    39

    problems installing

    Hello everyone, sorry but I have some noob's doubts... Actually I've 3 of them...
    first of all... using the cromium browser that comes with the distro I can't upgrade the adobe flash (actually, I can't click on the downloading button and I don't know how to do it from the console...)
    second... I can't install skype either... I've read that is a normal problem to not to be able to do that but I can't do it following those instructions either.
    And finally, when I try to install some software (firefox, thunderbird...) from the repositories it appears a dialogue saying that I need to install "unsafe" packets and it doesnt go on...


    Maybe I should have done it separately, but I thought that probably, you will be able to answer all of them.

    Thank you so much!!
    Last edited by 4dr14n; October 15th, 2013 at 12:21 PM.

  2. #2
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    Hidden!

    Re: problems installing

    This command installs flash for Firefox.

    Code:
    sudo apt-get install flashplugin-installer
    I'm not sure about Chromium-Browser, but I think Chrome comes with Flash built-in.

    I don't bother with the latest and greatest Skype, but use the version in the Ubuntu repositories

    Code:
    sudo apt-get install skype
    Firefox and Thunderbird should install without unsafe packages. Please try with the following commands

    Code:
    sudo apt-get install firefox
    sudo apt-get install thunderbird
    and report back whatever output you get in the terminal (copy and paste and put within code tags (the # icon at the top of the editing window)).
    Last edited by sudodus; October 15th, 2013 at 01:58 PM. Reason: forgot install in last two commands

  3. #3
    Join Date
    May 2013
    Beans
    39

    Re: problems installing

    adrian@adrian-Latitude-D531:~$ sudo apt-get install flashplugin-installer[sudo] password for adrian:
    Leyendo lista de paquetes... Hecho
    Creando árbol de dependencias
    Leyendo la información de estado... Hecho
    flashplugin-installer ya está en su versión más reciente.
    0 actualizados, 0 se instalarán, 0 para eliminar y 163 no actualizados.


    adrian@adrian-Latitude-D531:~$ sudo apt-get install skype
    Leyendo lista de paquetes... Hecho
    Creando árbol de dependencias
    Leyendo la información de estado... Hecho
    E: No se ha podido localizar el paquete skype

    adrian@adrian-Latitude-D531:~$ sudo apt-get firefox
    E: Operación inválida: firefox

    adrian@adrian-Latitude-D531:~$ sudo apt-get thunderbird
    E: Operación inválida: thunderbird
    adrian@adrian-Latitude-D531:~$ ^C
    adrian@adrian-Latitude-D531:~$


    It didn't work, it's Spanish, so I'll translate, but it said that it couldnt find skype, that flash is already on its lastest version and that there is an invalid operation both with thunderbird and firefox...

  4. #4
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    Hidden!

    Re: problems installing

    0. I'm not sure about the first output '163 no actualizados'.

    try these commands to get 'standard English output'
    Code:
    LC_ALL=C
    LANG=C
    Maybe you should make the installation up to date with

    Code:
    sudo apt-get update
    sudo apt-get upgrade
    sudo apt-get dist-upgrade     # if some packages were held back by upgrade
    1. You need to activate the repository with Skype. Edit: I don't remember, maybe it is 'Canonical Partners', that you can find with Synaptic.

    2. Sorry I forgot install in the last two commands, so try

    Code:
    sudo apt-get install firefox
    sudo apt-get install thunderbird
    Last edited by sudodus; October 15th, 2013 at 02:06 PM.

  5. #5
    Join Date
    Apr 2011
    Location
    3rd Rock from the Sun
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: problems installing

    To install Skype you have to enable "Canonical Partners" Repository. You can do so with Software-Center->Edit->Software Sources. While you are at it also enable 'Independent' Repository.

    For flash-player install 'lubuntu-restricted-extras', it will install flash as well as certain restricted codecs for popular formats like mp3 etc.
    Code:
    sudo apt-get install lubuntu-restricted-extras
    Edit: I don't think Chromium comes with flash enabled. Its Google-Chrome that does.
    "Evolution is Nature's way of issuing upgrades."


  6. #6
    Join Date
    May 2013
    Beans
    39

    Re: problems installing

    Sorry if I don't put the outputs in English, but I am who is learning and prefer to maintain it like they are.
    Ok, I did what you (all) said, I upgraded, updated and activated the "canonical" partners.

    Ok, now, it's in Spanish but when I try to install skype
    sudo apt-get install skype
    the message is the next one.

    adrian@adrian-Latitude-D531:~$ sudo apt-get install skype
    Leyendo lista de paquetes... Hecho
    Creando árbol de dependencias
    Leyendo la información de estado... Hecho
    E: No se ha podido localizar el paquete skype
    Basicaly, it hasn't been possible to locate the packet....



    Thank you guys one more time!

  7. #7
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    Hidden!

    Re: problems installing

    You need to update after adding the new repository (canonical partners).

    Code:
     sudo apt-get update
    Then the skype package should be found.

  8. #8
    Join Date
    May 2013
    Beans
    39

    Re: problems installing

    I can't update, look what appears...

    adrian@adrian-Latitude-D531:~$ sudo apt-get update[sudo] password for adrian:
    E: No se pudo encontrar el método /usr/lib/apt/methods/httep.

    sorry and thanks!!

  9. #9
    Join Date
    Apr 2011
    Location
    3rd Rock from the Sun
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: problems installing

    Quote Originally Posted by 4dr14n (google translate)
    adrian @ adrian-Latitude-D531: ~ $ sudo apt-get update
    E: Could not find the method / usr / lib / apt / methods / httep.
    The problem is "httep", when it should be "http".

    Read carefully and Post the output of:
    Code:
    $ cat /etc/apt/sources.list
    If you see any 'httep' in there correct it to 'http', you can use gedit to do so:
    Code:
    $ sudo gedit /etc/apt/sources.list
    Then run 'sudo apt-get update' again.
    "Evolution is Nature's way of issuing upgrades."


  10. #10
    Join Date
    Nov 2009
    Beans
    Hidden!
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: problems installing

    gksu gedit

    use gksu instead of sudo for graphical applicaitons.
    or
    sudo nano

    nano is cli editor
    Easy to understand Ubuntu manual with lots of pics: http://ubuntu-manual.org/
    Do i need antivirus/firewall in linux?
    User friendly disk backup: Redobackup

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •